﻿@font-face {
    font-family: 'Briller';
    src: url('/css/fonts/Briller.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Briller Black';
    src: url('/css/fonts/Briller-Black.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Briller Bold';
    src: url('/css/fonts/Briller-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Briller Light';
    src: url('/css/fonts/Briller-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Briller Thin';
    src: url('/css/fonts/Briller-Thin.woff2') format('woff2');
}

@font-face {
    font-family: 'Briller Ultra';
    src: url('/css/fonts/Briller-Ultra.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Sans';
    src: url('/css/fonts/SourceSans3-Regular.otf.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Sans Black';
    src: url('/css/fonts/SourceSans3-Black.otf.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Sans Light';
    src: url('/css/fonts/SourceSans3-Light.otf.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Medium';
    src: url('/css/fonts/SourceSans3-Medium.otf.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Semi Bold';
    src: url('/css/fonts/SourceSans3-Semibold.otf.woff2') format('woff2');
}
